Bug 242190 - Firewall open ports are not kept or set.
Summary: Firewall open ports are not kept or set.
Status: CLOSED DUPLICATE of bug 227285
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: x86_64 Linux
low
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-02 02:59 UTC by A. Brown
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 15:14:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A. Brown 2007-06-02 02:59:15 UTC
Description of problem:
when entering custom ports to open, the settings are not kept, and disappear
when the dialog is reopened, even if you click apply or okay.

Version-Release number of selected component (if applicable):


How reproducible:
Will not keep firewall port opening settings at all.

Steps to Reproduce:
1. Open firewall/SELinux dialog from menu or command line
2. enter a port number
3. click apply or okay
4. reopen the dialog and the ports are no longer stored.
  
Actual results:
The ports I set to open are not kept when the dialog is closed, perhaps never
opening them.

Expected results:
Ports should still be there when I reopen the dialog and it should open them in
the firewall.

Additional info:

email me a iamscottevil@yahoo.com if you need to test cases.

Comment 1 Stuart Martin 2007-06-06 21:34:25 UTC
Seeing this issue on both i386 and x86_64.

Temporary fix is to run "setup" from a terminal and add the custom port, will
then show up in the main GUI.

Comment 2 Thomas Woerner 2007-06-08 15:14:21 UTC

*** This bug has been marked as a duplicate of 227285 ***


Note You need to log in before you can comment on or make changes to this bug.